.add_task_main{
    margin: 10px;
    border: 1px solid grey;
    padding: 10px;
}

.add_task_actions{
    display: flex;
    margin: 10px 0;
    padding: 10px;
    justify-content: space-evenly;
}

.task_tag{
    margin: 10px;
}

.task_tag_select{
    width: 50%;
    margin: 10px 0;
    padding: 9px;
}

.task_label {
    font-weight: bold;
    display: block;
}